DELETE FROM t_bas_importtemplateentry WHERE FENTRYID = 985489715598007296;

IF NOT EXISTS(SELECT 1 FROM t_bas_importtemplateentry WHERE FENTRYID = 1672377194455809025) 
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (985490921544958976,'1','1',' ',985489715229574144,1672377194455809025,'bizchangerds',23,'0',' ',' ',NULL); 

IF NOT EXISTS(SELECT 1 FROM t_bas_importtemplateentry WHERE FENTRYID = 1672377194455809026) 
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (985490921544958976,'1','1',' ',985489715229574144,1672377194455809026,'namechangerds',24,'0',' ',' ',NULL); 

IF NOT EXISTS(SELECT 1 FROM t_bas_importtemplateentry WHERE FENTRYID = 1672377194455809027) 
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (985490921544958976,'1','1',' ',985489715229574144,1672377194455809027,'currencychangerds',25,'0',' ',' ',NULL); 

IF NOT EXISTS(SELECT 1 FROM t_bas_importtemplateentry WHERE FENTRYID = 1672377194455809024) 
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (985490921544958976,'0','1',' ',985489715229574144,1672377194455809024,'sectoryclass',26,'0',' ',' ',NULL); 

IF NOT EXISTS(SELECT 1 FROM t_bas_importtemplateentry WHERE FENTRYID = 1672377194455809028) 
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (985490921544958976,'0','1',' ',985489715229574144,1672377194455809028,'shielddim',27,'0','请填写维度简码并用英文逗号(,)分割',' ',NULL); 
